<?php
if ($_GET['randomId'] != "iJEQD2DOrhB9Av5fvoTdtvhuq_55lufcAaMElriDCKuDuqprlu3BqVDnoyEiFmr4") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
